<?php
if(!$fd = fopen('index.html', 'r')){
  echo ("Nie mogę otworzyć pliku index.html.");
}
else{
  $lineNo = 0;
  while(!feof($fd)){
    $str = fgetss($fd);
    $str = nl2br($str);
    echo($lineNo . " $str");
    $lineNo++;
  }
  fclose($fd);
}
?>

